Subject: RE: [External] : Re: bug#8947: 24.0.50; `describe-mode': `help-mode-map' pollutes minor mode descriptions

From: Stefan Kangas <[email-masked]>
Date: Thu, 21 Oct 2021 14:19:13 -0700

tags 8947 unreproducible
close 8947
thanks

Drew Adams <[email-masked]> writes:

>> I can no longer reproduce this using the above recipe; the
>> `transient-mode-mark' docstring was changed in commit b99192fe24fc.
>>
>> Do we have an up-to-date reproducer for this?
>
> Not from me.  I don't see the problem in Emacs 27.2.

OK, I'm therefore closing this bug report as unreproducible.  If anyone
knows how to reproduce it, please write back and we can reopen the bug
report.